Browsing Malay translation

1 of 328 results
Sorry, Wassup requires WordPress 2.2 or higher to work
Maaf, Wassup memerlukan Wordpress 2.2 atau lebih untuk berfungsi
Translated and reviewed by Malaya on 2009-08-13
Located in wassup.php:45
1 of 328 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.